h1.entry-title{
	display: none !important;
}
.rank-math-breadcrumb{
	text-align:center !important;
}
.rank-math-breadcrumb a{
	 background: #2563EB !important;
    color: #fff !important;
    font-size: 18px !important;
    border-radius: 15px 0px 0px 15px !important;
    padding: 0px 10px !important;
    border-left: 2px solid #fff !important;
	font-weight:600 !important;
}
.separator{
	color:#fff !important;
}
.last{
    background: #2563EB !important;
    color: #fff !important;
    font-size: 18px !important;
    border-radius: 0px 15px 15px 0px !important;
    padding: 2px 10px !important;
    border-right: 2px solid #fff !important;
	font-weight:600 !important;
}
.elementor-widget-text-editor h2{
	color: #2563EB;
    font-family: "Jost", "Inter", Arial, sans-serif !important;
}
.elementor-widget-text-editor p{
	color: #000;
}
.elementor-widget-text-editor h3{
	color: #2563EB;
	padding-top: 10px;
	padding-bottom: 15px;
}
.elementor-widget-text-editor h4{
	color: #000;
	padding-top: 10px;
	padding-bottom: 15px;
}
.elementor-widget-text-editor ul li:before{
	 content: "\f18e" !important;
    font-family: FontAwesome;
    padding-right: 10px;
    color:#2563EB;
	font-size: 20px;
}
.elementor-widget-text-editor ul li{
	list-style-type: none;
	padding-bottom: 10px;
    margin-left: 1em;
    list-style-position: outside;
    text-indent: -25px;
	padding-left: 15px;
	color: #000;
	font-size: medium;
}
/* sidebar */

.advanced-sidebar-menu h2{
	text-transform: uppercase !important;
	font-size: 24px !important;
	color:#0b0b0b !important;
	font-weight: 700;
	font-family: 'Playfair Display', serif !important;
}

.advanced-sidebar-menu .child-sidebar-menu{
	padding:0 !important;
}
.advanced-sidebar-menu .child-sidebar-menu li::marker{
	text-decoration:none !important;
}
.advanced-sidebar-menu .child-sidebar-menu li{
	background: #2563EB !important;
    color: #fff !important;
    padding: 7px 15px !important;
    margin: 2px 0;
    border-radius: 0 15px 0;
	list-style-type:none;
}
.advanced-sidebar-menu .child-sidebar-menu li a{
	color:#fff !important;
	font-weight: 700 !important;
    font-size: 15px;
}
.advanced-sidebar-menu .child-sidebar-menu li{
	border:1px solid #fff !important;
}
.footer-nav-widgets-wrapper{
	display: none !important;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #fff !important;
	
}
table tr{
	background:#2563EB !important;
}
table tr td p{
	color:#fff !important;
	border: 1px solid #fff !important;
	padding: 10px;
}
@media (max-width: 900px){
.elementor-widget-container table {
    margin: 0;
    padding: 0;
    white-space: nowrap;
    display: block;
    width: 100%;
    margin:0px !important;
    padding: 0 0 15px 0;
    overflow: auto;
    overflow-x: scroll;
}
}